body {
  font-family: "Roboto", sans-serif;
}

li {
  list-style: none;
}
.container {
  width: 1280px;
  margin: 0 auto;
}
.header {
  display: block;
  color: #000;
  text-decoration: none;
  font-size: 80px;
  line-height: 94px;
  font-weight: bold;
  padding-top: 63px;
  padding-bottom: 38px;
}
.ramda {
  color: rgb(2, 164, 228);
}
/*Menu Section*/
.menu-box {
  display: flex;
  justify-content: center;
  background-color: #35444f;
  margin-bottom: 48px;
}
.menu-item {
  border-right: 1px solid #ffff;
}
.menu-item a {
  display: block;
  padding: 26px 32px 19px;
  text-decoration: none;
  color: #fff;
}
.menu-item:hover {
  background-color: #222f3a;
}
.menu-item:first-child {
  border-left: 1px solid #fff;
}
/*Aside Section*/
.aside-menu {
  display: inline-block;
  align-self: auto;
  flex-direction: column;
  border: 1px solid #000;
  width: 344px;
}
.aside-list a {
  display: block;
  padding: 26px 0 26px 44px;
  font-size: 27px;
  color: #495863;
  text-decoration: none;
}
.aside-list:hover a {
  padding-left: 70px;
  background-color: #dbdbdb;
  font-weight: bold;
  color: #35444f;
}
/*Main*/
.main-container {
  display: flex;
  justify-content: space-between;
}
/*Paragraph section*/
.img-container {
  border: 1px solid black;
  height: 529px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.text {
  width: 885px;
  color: #2c2c2c;
  font-size: 18px;
  line-height: 24px;
}
.first-p {
  padding: 37px 0 34px;
}
.second-p {
  padding-bottom: 54px;
}
/*Footer*/
footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(99, 105, 110, 0.48);
  padding: 0 40px;
}
.footer-box {
  display: flex;
  justify-content: space-between;
  width: 885px;
  font-size: 25px;
  font-weight: bold;
}
.footer-list {
  padding: 20px 0;
  cursor: pointer;
}
.footer-list:hover {
  color: darkcyan;
}
.copy-text {
  font-size: 24px;
  color: #010101;
  line-height: 24px;
}
